<?php
//Jaa(c) - korektura 22.9.2008, preklad www.e107.cz Team 
/*
+ ----------------------------------------------------------------------------+
|     e107 website system
|
|     Steve Dunstan 2001-2002
|     http://e107.org
|     jalist@e107.org
|
|     Released under the terms and conditions of the
|     GNU General Public License (http://gnu.org).
|
+----------------------------------------------------------------------------+
*/

define("POLL_ADLAN01", "Anketa");
define("POLL_ADLAN02", "Anketový doplněk vám umožňuje definovat ankety v menu nebo příspěvcích ve fóru.");
define("POLL_ADLAN03", "Nastav ankety");
define("POLL_ADLAN04", "Anketový doplněk byl úspěšně nainstalovaný. K přidání ankety, klikni na ikonu Ankety v sekci pluginů vašeho admin panelu, a nezapomeňte aktivovat tuto položku v menu seznamu.");
define("POLL_ADLAN05", "Hlavní anketa: ");
define("POLL_ADLAN06", "Vlákno fóra: ");
define("POLL_ADLAN07", "Druh");

define("POLLAN_MENU_CAPTION", "Anketa");

define("POLLAN_1", "Existující ankety");
define("POLLAN_2", "Vytvoř / uprav ankety");
define("POLLAN_3", "Anketová otázka");
define("POLLAN_4", "Možnosti");
define("POLLAN_5", "Uprav");
define("POLLAN_6", "Smaž");
define("POLLAN_7", "Zatím nejsou žádné ankety.");
define("POLLAN_8", "Přidej další možnost");
define("POLLAN_9", "Umožníš vícenásobné možnosti?");
define("POLLAN_10", "ano");
define("POLLAN_11", "ne");
define("POLLAN_12", "Ukaž výsledky");
define("POLLAN_13", "po hlasování");
define("POLLAN_14", "kliknutím zobrazíte odkaz s výsledkem - k použití této možnosti musí být umožněné komentáře");
define("POLLAN_15", "Umožní hlasovat v této anketě");
define("POLLAN_16", "Metoda uchovávání hlasu");
define("POLLAN_17", "cookie");
define("POLLAN_18", "IP adresa");
define("POLLAN_19", "Uživatelské IČ (volit mohou jen členové)");
define("POLLAN_20", "Umožníš komentovat tuto anketu?");
define("POLLAN_21", "Znovu zobraz");
define("POLLAN_22", "Aktualizuj anketu");
define("POLLAN_23", "Vytvoř anketu");
define("POLLAN_24", "Náhled");
define("POLLAN_25", "Vyčisti formulář");
define("POLLAN_26", "hlasy");
define("POLLAN_27", "Komentáře");
define("POLLAN_28", "Předešlé ankety");
define("POLLAN_29", "poslaný");
define("POLLAN_30", "Odevzdej");
define("POLLAN_31", "hlasy");
define("POLLAN_32", "Klikni sem k zobrazení výsledků");
define("POLLAN_33", "Žádné předcházející ankety.");
define("POLLAN_34", "Název");
define("POLLAN_35", "Poslané");
define("POLLAN_36", "Aktivní");
define("POLLAN_37", "aktivní od");
define("POLLAN_38", "do");
define("POLLAN_39", "Děkujeme, že jste hlasovali!");
define("POLLAN_40", "Klikni sem k zobrazení výsledků");

define("POLLAN_41", "Tato anketa je určená jen pro členy");
define("POLLAN_42", "Tato anketa je určená jen pro adminy");
define("POLLAN_43", "Nemáš oprávnění hlasovat v této anketě");

define("POLLAN_44", "smazat tuto anketu?");
define("POLLAN_45", "Anketa byla úspěšně aktualizovaná");
define("POLLAN_46", "Pole zůstaly prázdné");

?>
